Subject: Resignation Letter
From: Shubham Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: [email-masked], Neerja Singh <[email-masked]>
Date: Thu, 22 Mar 2018 15:28:07 +0530 (IST)

Dear Subir Sir, 

I am writing to notify you that I am resigning from my position as Sr. Customer Service Associate with Livesalesman. My last day of employment will be April 5. 

I appreciate the opportunities I have been given during my time with the company, as well as your professional guidance and support. 

I wish you and the company the best of success in the future. 

If I can assist with the transition to my successor, please do let me know. 

Very sincerely, 
Shubham Kumar